name = "Noteworthy"
license = "MIT"
licenselink = "https://git.ivayloivanov.eu/ivo/hugo-theme-noteworthy/src/branch/master/LICENSE.md"
description = "A minimalist Hugo theme for writers and bloggers."
homepage = "https://git.ivayloivanov.eu/ivo/hugo-theme-noteworthy"
tags = ["blog", "minimalist", "minimal", "clean", "simple", "responsive", "light", "dark"]
features = ["blog", "responsive", "social media"]
min_version = "0.55.2"

[author]
    name = "ivo"
    homepage = "https://git.ivayloivanov.eu"
